.language-selector {
  display: grid;
  grid-template-columns: 80% 20%;
  grid-gap: 3px;
  align-items: center;
  position: relative;
}

.language-selector select {
  grid-column-start: 1;
  /* A reset of styles, including removing the default dropdown arrow */
  appearance: none;
  /* Additional resets for further consistency */
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0 -7em 0 0;
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;
  color: #000;
  opacity: 0.8;
}

.language-selector:after {
  grid-column-start: 2;
  content: "";
  width: 0.7em;
  height: 0.3em;
  background-color: #11b7b5;
  clip-path: polygon(100% 0%, 0 0%, 50% 100%);
  justify-self: end;
}

select::-ms-expand {
  display: none;
}
